Fred@charset "UTF-8";

/* CSS Document */
.input_texte {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000ff;
	text-decoration: none;
	background-color: #ffffcc;
}



* {
	margin: 0px; /**mise à zéro des marges et espacements **/
	padding: 0px;
} 


/***************************************** DEBUT macros styles **/

/***************************************** OpenS L ital c 48  **/


h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-style : normal;
	font-size:48px;
	color:black;
	text-align:center;
	font-weight:200;
	margin-top:20px;
	margin-bottom:0px;
	line-height:40px;
	}
	

/***************************************** OpenS L rom c 48  **/
	
h2{
font-family: 'Open Sans Condensed', sans-serif; /*bold*/
font-style : normal;
	font-size:48px;
	text-align:center;    
   	color:red;
	margin-bottom:0px;
	font-weight:300;
	margin-bottom:20px;
	line-height:55px;
	}
	

/***************************************** texte courant Georgia 15px / 17px regul noir **/
txtn {
    font-family: Georgia, Times, Serif;
	font-size:15px;    
    color:black;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;
	line-height:17px;
    }

/***************************************** Légendes...t Georgia ital 15px / 17px regul noir ITALIQUE**/

txi {
    font-family: Georgia, Times, Serif;
	font-size:15px;    
    color:black;
	font-weight:italic;
	margin-top:0px;
	margin-bottom:0px;
	line-height:16px;
	text-align:center
    }


/***************************************** texte courant Georgia 15px / 17px regul noir JUSTIFIE**/

txtj {
    font-family: Georgia, Times, Serif;
	font-size:15px;    
    color:black;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;
	line-height:17px;
	text-align:justify
    }



/***************************************** s-titre txt  Arial gras rouge 15px / 17px regul noir **/

txtg {
    font-family: Arial, Helvetica;
	font-size:15px;    
    color:red;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:17px;
    }


/***************************************** texte courant Georgia 15px / 17px gras BLEU **/

txtb {
    font-family: Georgia, Times, Serif;
	font-size:14px;    
    color:blue;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:15px;
    }

/***************************************** H3 helvé bold rouge 24px / 24px **/

h3 {
    font-family: Arial, Helvetica;
	font-size:24px;    
    	color:#DB2D40;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:24px;
	text-align:left;
}

*/***************************************** Paragraph Georgia 15px / 17 px **/

p {
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, Georgia, Times, Serif, sans-serif;
	font-size:16px;    
    color:black;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;
	line-height:18px;
	text-align:justify;
    }


/***************************************** opensans-condbold 24px / 24 px **/

txtgo {
    font-family: opensans-condbold, Arial, Calibri;
	font-style : normal;
	font-size:24px;
	text-align:center;    
    color:black;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:10px;
	line-height:24px;
	}

/***************************************** Paragraph Georgia 15px / 17 px **/




/***************************************** TEXTE EN COLONNES **/

/***************************************** 5 colonnes DEUx MACROS */

.newspaper {
   
    column-count: 5;
}

.colum5 {
    
    column-count: 5;
}

/***************************************** 4 colonnes DEUX MACROS */

.columns {
			
			columns: 4;
			
}

.column4 {
			
			columns: 4;
			
}


/***************************************** 3 colonnes DEUX MACROS */

.nioucol {
    
    column-count:3;
}


.colum3 {
    
    column-count:3;
}




* {
	margin: 0px; /**mise à zéro des marges et espacements **/
	padding: 0px;
} 

body{
  margin:auto;
  background: white;
}


#top-background{
	background-color:white;	
}

#top-wrapper{
	width:960px;
	margin:10 auto;
}
#wrapper{
	width:960px;
	margin:0 auto;
	background-color:#ffffff;

/*fond couleur RdC */
}
}
#wrapper-som{
	width:1200px;
	margin:0 auto;
	background-color:withe;

/*fond couleur RdC */
}
#wrapper-rdc{
	width:960px;
	margin:0 auto;
	background-color:#E7D3B7;



/*bouton */
.floating-box-vert{
	background: green;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 18px;
	color: White;
	padding-top: 13px;
    width: 216px;
    height: 30px;
    margin: 0px 8px 10px 0px;  
    border: none; cursor: pointer;
   transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
       
}


.floating-box-vert:hover{
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}


.floating-box-rouge{
	background: red;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 18px;
	color: white;
	padding-top: 13px;
    width: 216px;
    height: 30px;
    margin: 0px 8px 10px 0px;  
    border: none; cursor: pointer;
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        
}

.floating-box-rouge:hover{
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    

#encyan{
	background:#BDE4F7;
	float:left;
	clear:none;
	text-align:left;
	margin:0px;
	padding:6px;
	}


}

#menu{
	background:url(images/menu.png) top center no-repeat;
	width:965px;
	height:45px;
}

#menu ul{
	margin:0px;
	padding:0px;
}

#menu ul li{
	float:left;
	clear:none;
	list-style:none;
}

.menu-btn{
	width:135px;
	height:30px;
	padding-top:10px;
}

ul li a{
	color:#3cb0f2;
}

#menu ul li a{
	display:block;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	width:135px;
	height:16px;
	text-align:center;
	margin-top:3px;	
}

#menu ul li a:hover, #selected{
	background:url(images/menu-selected.png) top center no-repeat;
	color:#FFFFFF;
}

#banner{
	background:url(images/banner-img.jpg) top center no-repeat;
	width:963px;
	height:255px;
}

#banner-content{
	width:350px;
	padding-top:50px;
	padding-left:60px;
	font-size:16px;
	color:#FFFFFF;
}

#logo{
	margin-bottom:10px;
}

.more-btn{
	text-align:right;
	margin-top:10px;
	margin-right:10px;
}

#wrapper{
	width: 1000px;
	margin: 0 auto;
	background: #FFFFFF;
	margin-top: 15px;
}
.wrapper-corse{
	width:80%;
	background: #FFFFFF;
	margin-left: 10%;
	margin-right: 10%;
	column-count:3;
}
#top-box-saumon{
	background: url(images/top-box-saumon.png) top center no-repeat;
	width:960px;
	height:18px;
}
#top-box{
	background: url(images/top-box.png) top center no-repeat;
	width:960px;
	height:18px;
}

#bottom-box{
	background: url(images/bottom-box.png) top center no-repeat;
	width:960px;
	height:18px;
}

#bottom-box-saumon{
	background: url(images/bottom-box-saumon.png) top center no-repeat;
	width:960px;
	height:18px;
}


#middle-box{
	padding:0px 20px 0px 20px;
}

#welcome{
	float:left;
	clear:none;
	//width:221px;
}

#events{
	float:left;
	clear:none;
	//width:500px;
	//margin-left:15px;
	//margin-right:20px;
	text-align:justify;
}

#news-fond{
	background:#CA9E67;
	float:left;
	clear:none;
	width:164px;
	text-align:left;
}


#news-cyan{
	background:#BDE4F7;
	float:left;
	clear:none;
	width:164px;
	text-align:left;
}

#news-cyan182{
	background:#BDE4F7;
	float:left;
	clear:none;
	width:182px;
	text-align:left;
}



/* encadré pour largeur 225 px : news-cyanbis et news-bleu news-cyansix*/

#news-jaunedix{
	background:#fffded;
	float:left;
	clear:none;
	width:225px;
	text-align:left;
	}

#news-saumondix{
	background:#fdece4;
	float:left;
	clear:none;
	width:225px;
	text-align:left;
	}

#news-cyandix{
	background:#eaf6fe;
	float:left;
	clear:none;
	width:225px;
	text-align:left;
	}

#news-cyanbis{
	background:#BDE4F7;
	float:left;
	clear:none;
	width:225px;
	text-align:left;
}

/* encadré pour largeur 462 px : news-cyanter et news-bleu */

#news-cyanter{
	background:#BDE4F7;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#news-noirter{
	background:#1C1C1B;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#news-jauneter{
	background:#FFFAD2;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

	
#news-bleu{
	background:#BDE4F7;
	float:left;
	clear:none;
	width:225px;
	text-align:left;
}

#news-bleu-462{
	background:#BDE4F7;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#news-paille462{
	background:#ffffcc;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#news-saumon{
	background:#FBD7B7;
	float:left;
	clear:none;
	width:164px; 
	text-align:left;
}

#news-saumon182{
	background:#FBD7B7;
	float:left;
	clear:none;
	width:182px;
	text-align:left;
}

#news-paille182{
	background:#ffffcc;
	float:left;
	clear:none;
	width:182px;
	text-align:left;
}

#news-saumon462{
	background:#FBD7B7;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#comportement-vert{
	background:#D8E8C4;
	float:left;
	clear:none;
	width:180px;
	text-align:left;
}

#comportement-silver{
	background:#FFFFFF;
	float:left;
	clear:none;
	width:180px;
	text-align:left;
}


#fond-vert-226px{
	background:#D8E8C4;
	float:left;
	clear:none;
	width:226px;
	text-align:left;
}

#news-vert{
	background:#D8E8C4;
	float:left;
	clear:none;
	width:164px;
	text-align:left;
}

#news-vert182{
	background:rgb(230, 239, 215);
	float:left;
	clear:none;
	width:182px;
	text-align:left;
}


/* encadré saumon pour largeur 225 */
#news-saumon-left{
	background:#FBD7B7;
	clear:none;
	width:225px;
	text-align:left;
}

#news-saumon-gauche{
	background:#FBD7B7;
	float:left;
	clear:none;
	width:216px;
	text-align:left;
}

#news-vert-gauche{
	background:#D8E8C4;
	float:left;
	clear:none;
	width:216px;
	text-align:left;
}

#news-LightYellow462px{
	background:LightYellow;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#news-silver462px{
	background:	#EAEDE8;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#news-silver216px{
	background:	#EAEDE8;
	float:left;
	clear:none;
	width:216px;
	text-align:left;
}

#news-silver180px{
	background:	#EAEDE8;
	float:left;
	clear:none;
	width:180px;
	text-align:left;
}


#news-LavenderBlush180px{
	background:	#EAEDE8;
	float:left;
	clear:none;
	width:180px;
	text-align:left;
}


#news-LavenderBlush462px{
	background:LavenderBlush;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#news-LavenderBlush216px{
	background:LavenderBlush;
	float:left;
	clear:none;
	width:216px;
	text-align:left;
}


#news-LightCyan462px{
	background:LightCyan;
	float:left;
	clear:none;
	width:462px;
	text-align:left;
}

#acces-site-prive{
	background:#FFFFAA;
	float:left;
	clear:none;
	width:216px;
	text-align:left;
}



#fullscreen{
	float:left;
	clear:none;
	width:832px;
}

#text_right{
	text-align:right
}

#signat{
	text-align:right;
	font-family: Georgia, ArialBlack, Helvetica, sans-serif;
	margin-right:30px;
	
}

.droiterightarial{
	text-align:right;
	font-family: ArialBlack, Helvetica, sans-serif;
	font-size:18px;
	line-height:17,5px;	
}
		
.logo_uvo_noir_petit{
	color:#000000;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:right;
	margin-right:5px;
}
.logo_uvo_noir_grand{
	color:#000000;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:32px;
	text-align:right;
	margin-right:5px;
}
.logo_uvo_rouge_petit{
	color:#DB2D40;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:right;
	margin-right:5px;
}
}
.titraille17pxrouge{
	color:red;
	font-family: ArialBlack, HelveticaBlack, sans-serif;
	font-size:17px;
	line-height:17px
	text-align:right;
	
}

/*
.qui_sommes_nous{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFAA;
	background:#DB2D40;
	border-top:5px solid #DB2D40;
	border-bottom:5px solid #DB2D40;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:5px;
	text-align:center;
}
*/
.site_prive{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#DB2D40;
	background:#FFFFAA;
	border-top:5px solid #FFFFAA;
	border-bottom:5px solid #FFFFAA;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:5px;
	text-align:center;
}

.site_prive a:link {

    color: #DB2D40;

    text-decoration: none;

    font-weight: normal;

    font-style: normal;

}
.site_prive a:visited {

    color: #DB2D40;

    text-decoration: none;


    font-weight: normal;

    font-style: normal;

}
.site_prive a:hover {

    color: #DB2D40;

    text-decoration: normal;


    font-weight: normal;

    font-style: normal;
    
    text-decoration:underline;

}
.site_prive a:active {

    color: #DB2D40;

    text-decoration: none;


    font-weight: bold;

    font-style: normal;

}

.galerie{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFAA;
	background:#DB2D40;
	border-top:5px solid #DB2D40;
	border-bottom:5px solid #DB2D40;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:5px;
	text-align:center;
}
.galerie a:link {

    color: #FFFFAA;

    text-decoration: none;

    font-weight: normal;

    font-style: normal;

}
.galerie a:visited {

    color: #FFFFAA;

    text-decoration: none;


    font-weight: normal;

    font-style: normal;

}
.galerie a:hover {

    color: #FFFFAA;

    text-decoration: normal;


    font-weight: normal;

    font-style: normal;
    
    text-decoration:underline;

}
.galerie a:active {

    color: #FFFFAA;

    text-decoration: none;


    font-weight: bold;

    font-style: normal;

}


.accueil{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	background:#DB2D40;
	border-top:5px solid #DB2D40;
	border-bottom:5px solid #DB2D40;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:5px;
	text-align:center;
	width:100px;
}

.accueil a:link {

    color: #FFFFAA;

    text-decoration: none;

    font-weight: normal;

    font-style: normal;

}
.accueil a:visited {

    color: #FFFFAA;
    text-decoration: none;


    font-weight: normal;

    font-style: normal;

}
.accueil a:hover {

    color: #FFFFAA;

    text-decoration: normal;


    font-weight: normal;

    font-style: normal;
    
    text-decoration:underline;

}
.accueil a:active {

    color: #FFFFAA;

    text-decoration: none;


    font-weight: bold;

    font-style: normal;

}

.sign  {
	font-family: Arial, Helvetica;
	float:right;
	font-size:16px;
	color:black;
	font-weight:bold;
	line-height:18px;
}


.title-bleu{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#364090;
	font-weight:bold;
	line-height:10pt;
}
.title-bleu-sortie{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#364090;
	font-weight:bold;
	line-height:10pt;
	margin-bottom:10px;
}
.title-bleu-rdc{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#364090;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:12pt;
}
.title-rouge-rdc{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:16pt;
}



.inter-rouge{
	font-family: Arial, Helvetica, Arial Black, sans-serif;
	font-size:14px;
	color:#DB2D40;
	font-weight:bold;
	margin-left:16px;
	margin-top:0px;
	margin-bottom:0px;
	line-height:13pt;
}

.ligneblanc{
	font-family: Arial, Helvetica, Arial Black, sans-serif;
	font-size:6px;
	color:#FFFFFF;
	font-weight:bold;
	margin-left:16px;
	margin-top:0px;
	margin-bottom:0px;
	line-height:4px;
}

.title-gris-rdc{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#AAAAAA;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:16pt;
}
.title-rouge-contact{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:16pt;
}
.title-rouge-actualite{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:12pt;
}

.title-rouge-ardeche{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:12pt;
}
.title-bleu-ardeche{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#364090;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:18pt;
}
#title-rdc-cyan{
	background:#ffffff;
	float:left;
	clear:none;
	width:694px;
	font-size:24px;
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	margin-bottom:8px;
}

#title-rdc-georgia-red{
	float:center;
	clear:none;
	width:694px;
	font-size:30px;
	font-family: Georgia, Times, serif;
	color:#DB2D40;

}


.title-bleu-newsletter{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#364090;
	font-weight:bold;
	margin-bottom:10px;
	line-height:8pt;
}

.title-rouge-mono{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#DB2D40;
	font-weight:bold;
	margin-bottom:0px;
}
.title-rouge-petit-mono{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DB2D40;
	font-weight:bold;
	margin-bottom:0px;
}
.title-rouge-petit-rdc{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#DB2D40;
	font-weight:bold;
	margin-bottom:0px;
	line-height:14pt;

}
title-rouge{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:38px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:10px;
	line-height:35pt;	
}



.title-vingt-rouge{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	line-height:16pt;
}

.title-rouge-duo{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	line-height:16pt;
}

.title-bleu-record{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#364090;
	font-weight:bold;
	margin-left:8px;
	margin-top:0px;
	margin-bottom:5px;
	line-height:24pt;
}

.title-rouge-aucoeur{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:1px;
	margin-bottom:1px;
	line-height:20pt;
}

.title-rouge-float-r{
	float:right;
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:red;
	font-weight:bold;
	margin-top:1px;
	margin-bottom:1px;
	line-height:20pt;
 }


.title-ardechoise{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#364090;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	line-height:20pt;
}

.title-gris-duo{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#AAAAAA;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	line-height:16pt;
}

.title-gr-duo{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	line-height:22pt;
}


.title-vert-deuxl{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#00853E;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	line-height:16pt;
}
.title-gris-sortie{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#AAAAAA;
	font-weight:bold;
	margin-top:4px;
	margin-bottom:4px;
	line-height:12pt;
}
.title-gris-contact{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#AAAAAA;
	font-weight:bold;
	margin-top:4px;
	margin-bottom:4px;
	line-height:12pt;
}

Georgia, Arial, Helvetica, sans-serif


.title-noir-raid{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:black;
	font-weight:bold;
	line-height:15px;
}

.title-blanc-raid{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:white;
	font-weight:bold;
	line-height:15px;
}

.title-mage30-raid{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F8C9DF;
	font-weight:bold;
	line-height:15px;
}

.title-orange-raid{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F39200;
	font-weight:bold;
	line-height:15px;
}

.title-jaune-raid{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:yellow;
	font-weight:bold;
	line-height:15px;
}


.title-vertacide-raid{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:DarkGreen;
	font-weight:bold;
	line-height:15px;
}

.title-pivoine-raid{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#E6007E;
	font-weight:bold;
	line-height:15px;
}

.title-violet-raid{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#951B81;
	font-weight:bold;
	line-height:15px;
}


.title-blr-surl{	
font-family: Arial, Helvetica, sans-serif;
font-size:16px;	color:#FFFFFF;
font-weight:bold;
margin-top:0px;
margin-bottom:0px;
background:black;
line-height:14pt;}

.title-red-surl{	
font-family: Arial, Helvetica, sans-serif;
font-size:16px;	color: gold;
font-weight:bold;
margin-top:0px;
margin-bottom:0px;
background:red;
line-height:14pt;}

.title-blue-surl{	
font-family: Arial, Helvetica, sans-serif;
font-size:16px;	color: gold;
font-weight:bold;
margin-top:0px;
margin-bottom:0px;
background:blue;
line-height:14pt;}

.title-dark-blue-surl{	
font-family: Arial, Helvetica, sans-serif;
font-size:16px;	color: gold;
font-weight:bold;
margin-top:0px;
margin-bottom:0px;
background:MidnightBlue;
line-height:14pt;}

.title-green-surl{	
font-family: Arial, Helvetica, sans-serif;
font-size:16px;	color:gold;
font-weight:bold;
margin-top:0px;
margin-bottom:0px;
background:green;
line-height:14pt;}



#content-divider-bleu{
	border-top:3px solid #364090;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
}

#content-divider-rouge{
	border-top:3px solid #DB2D40;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:8px;
	margin-right:8px;
	margin-top:5px;
	margin-bottom:5px;
}

#content-divider-blanc{
	border-top:10px solid #ffffff;
}

#content-divider-bl{
	border-top:3px solid #ffffff;
}

#content-divider-gris{
	border-top:10px solid #AAAAAA;
}

#newsletter{
	background:#e8e8e8 url(images/newsletter-bg.png) bottom center no-repeat;;
	width:302px;
	padding-bottom:20px;
}

#newsletter-top{
	background: url(images/newsletter-top.png) top left no-repeat;
	width:302px;
	height:30px;
	padding-left:15px;
	font-size:13px;
	padding-top:3px;
	color:#3cb0f2;
	font-weight:bold;
}

#signup-box input{
	margin-left:15px;
	margin-top:10px;
	width:180px;
	height:16px;
	float:left;
	clear:none;
}

#subcribe-btn{
	float:right;
	clear:none;
	margin-right:15px;
	margin-top:10px;
	margin-bottom:5px;
}

#unsubcribe{
	margin-left:15px;
}

#unsubcribe a{
	color:#3cb0f2;
	font-weight:bold;
	font-size:13px;
}

#news-top{
	background:url(images/top-news.png) top left no-repeat;
	width:232px;
	height:27px;
	padding-left:15px;
	font-size:13px;
	padding-top:3px;
	color:#3cb0f2;
	font-weight:bold;
}

#news-blue{
	background:#3cb0f2;
	width:212px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:20px;
}

.sub-title{
	font-weight:bold;
	margin-bottom:5px;
}

#more-news1{
	background:url(images/more-news1.png) top left no-repeat;
	text-align:right;
	padding-right:10px;
}

#more-news1 a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
}

#news-gery{
	background:#e8e8e8;
	width:212px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:20px;
}

#more-news2{
	background:url(images/more-news2.png) top left no-repeat;
	text-align:right;
	padding-right:10px;
}

#more-news2 a{
	color:#3cb0f2;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
}
#footer{
	width:915px;
	margin:0 auto;
	font-size:12px;
	color:#585858;
	padding:0px;
}

.guille  {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#DB2D40;
	font-weight:bold;
	margin-top:14px;
	margin-bottom:8px;
	line-height:8pt;
}
.guille_bleu  {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0000ff;
	font-weight:bold;
	margin-top:14px;
	margin-bottom:8px;
	line-height:8pt;
}
.alinea {
	margin-left:16px;
}



.dtgreen {
	font-weight:bold;
	color:green;
}

.hrblue {
	font-weight:normal;
	color:blue;
}

.nomred {
	font-weight:bold;
	color:red;
}






.aligngauche {
	text-align:left;
}

.ferdroite {
	(text-align:right;
}

.alinea-rouge {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#DB2D40;
	margin-top:2px;
	margin-bottom:2px;
	margin-left:16px;
}	

.alinea-red {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	color:#DB2D40;
}	

.titre-vert-deuxl {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:14px;
	color:#00853E;
	margin-top:2px;
	margin-left:16px;	
}

.lien  {
   
    font-family: Geogia, Times, Serif;
  	color: #DB2D40;
    text-decoration: none;
    font-weight: normal;
  
}
.lienblanc  {
    font-family: Arial Black, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
	font-size:16px;
	line-height:14px;
    text-decoration: normal;
    font-weight: normal;
    font-style: normal;
}

.lien a:link {
    color: #DB2D40;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
}
.lien a:visited {
    color: #DB2D40;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
}
.lien a:hover {
    color: #DB2D40;
    text-decoration: normal;
    font-weight: bold;
    font-style: normal;
    text-decoration:underline;
}
.lien a:active {
    color: #DB2D40;
    text-decoration: none;
    font-weight: bold;
    font-style: normal;
}

.lien_bleu  {
    color: #0000FF;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
}
.lien_bleu a:link {
    color: #0000FF;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
}
.lien_bleu a:visited {
    color: #0000FF;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
}
.lien_bleu a:hover {
    color: #0000FF;
    text-decoration: normal;
    font-weight: bold;
    font-style: normal;
    text-decoration:underline;
}
.lien_bleu a:active {
    color: #0000FF;
    text-decoration: none;
    font-weight: bold;
    font-style: normal;
}

.newsletteruvo{
	color:#000000;
	background:#BDE4F7;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	border-top:5px solid #BDE4F7;
	border-bottom:5px solid #BDE4F7;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:5px;
	text-align:center;
	font-size:9pt;
	font-weight:bold;
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	line-height:5pt;

}

.message{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFAA;
	background:#DB2D40;
	width:960px;
	border-top:5px solid #DB2D40;
	border-bottom:5px solid #DB2D40;
	margin-top:15px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:5px;
	text-align:center;
}

.lettrine:first-letter{font-size:42px;float:left;font-family: Arial Black, Arial, Helvetica, sans-serif;}
}

.pseudo_lettrine{
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size:42px;
	text-align:center;
	color:white;
}

ul#menhorizontal
      {
        list-style: none;
        font-size: 16px;
      }

      ul#menhorizontal li 
      { 
        display: inline;
        padding-top: 0.2em;
        padding-right: 0.5em;
        padding-left: 0.5em;
        padding-bottom: 0.2em;
        border-radius:0 20px 20px 20px;
        -moz-border-radius:0 20px 20px 20px;
        -webkit-border-radius: 0 20px 20px 20px;
        -khtml-border-radius: 0 20px 20px 20px;
        -ms-border-radius: 0 20px 20px 20px;
        background-color: navy;
        
      }

      ul#menhorizontal li a
      {
        text-decoration:none;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:bold;
        color: white;       
      }

      ul#menhorizontal li:hover
      {
        border-radius:0 20px 20px 20px;
        -moz-border-radius:0 20px 20px 20px;
        -webkit-border-radius: 0 20px 20px 20px;
        -khtml-border-radius: 0 20px 20px 20px;
        -ms-border-radius: 0 20px 20px 20px;
        color: white;
        background-color: Crimson;
     
      }

ul#smenhorizontal
      {
        list-style: none;
        font-size: 16px;
      }

      ul#smenhorizontal li 
      { 
        display: inline;
        padding-top: 0.2em;
        padding-right: 0.5em;
        padding-left: 0.5em;
        padding-bottom: 0.2em;
        border-radius:0 20px 20px 20px;
        -moz-border-radius:0 20px 20px 20px;
        -webkit-border-radius: 0 20px 20px 20px;
        -khtml-border-radius: 0 20px 20px 20px;
        -ms-border-radius: 0 20px 20px 20px;
        background-color: Crimson;
        
      }
      
      
      

      ul#smenhorizontal li a
      {
        font-size: 16px;
        text-decoration:none;
        font-family: Arial, Helvetica, sans-serif;
        font-weight:bold;
        color: gold;       
      }

      ul#smenhorizontal li:hover
      {
        border-radius:0 20px 20px 20px;
        -moz-border-radius:0 20px 20px 20px;
        -webkit-border-radius: 0 20px 20px 20px;
        -khtml-border-radius: 0 20px 20px 20px;
        -ms-border-radius: 0 20px 20px 20px;
        background-color: navy;
        color: white;    
      }
      
      
      
      
      
      
      
      .ssmenuraids{
width: 120px; /*largeur menu*/
}

.ssmenuraids ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /**/
}

.ssmenuraids ul li{
padding-bottom: 8px; /*espacement entre les boutons*/
}

.ssmenuraids ul li a{
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 21px;
color: Gold;
background: Darkgreen;
display: block;
padding: 5px 0;
line-height: 20px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

/*.ssmenuraids ul li a:visited{
background: Crimson;
color: white;
}*/

.ssmenuraids ul li a:hover{ /*hover state CSS*/
color: white;
background: Crimson;
}

}

.button {
    height: 50px;
    width: 216px;
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    /*display: inline-block;*/
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}


.button1:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
    
.corner-boxred{
	background: Red;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: White;
	padding-top: 13px;
    width: 216px;
    height: 30px;
   margin: 10px 8px 10px 0px;   
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.corner-boxred:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}

.corner-boxgreen{
	background: green;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: White;
	padding-top: 13px;
    width: 216px;
    height: 30px;
    margin: 10px 8px 10px 0px;  
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.corner-boxgreen:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}

.acorner-boxblue{
	background: blue;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: White;
	padding-top: 13px;
    width: 216px;
    height: 30px;
  margin: 10px 8px 10px 0px; 
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.acorner-boxblue:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}

.corner-boxyellow{
	background: yellow;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	font-size: 17px;
	color: Green;
	padding-top: 13px;
    width: 216px;
    height: 30px;
   margin: 10px 8px 10px 0px; 
    border: none; cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}


.corner-boxyellow:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}

.buttongreen{
    background-color: green; /* Green */
    border: none;
    width: 320px;
    height: 38px;
    color: white;
    padding: 0px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}

.buttongblue{
    background-color: blue; /* blue */
    border: none;
    width: 320px;
    height: 38px;
    color: white;
    padding: 0px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}

.buttongred{
    background-color: red; /* blue */
    border: none;
    width: 320px;
    height: 38px;
    color: white;
    padding: 0px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:4px 4px 4px 4px;
        -moz-border-radius:4px 4px 4px 4px;
        -webkit-border-radius:4px 4px 4px 4px;
        -khtml-border-radius:4px 4px 4px 4px;
        -ms-border-radius:4px 4px 4px 4px;
}



.button2:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
